/*****************************************************************************/
/*********************************FullHD 1440**********************************/
/*****************************************************************************/

body {
background:transparent url(../images/header-bg.gif) repeat-x top;
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

#container {
box-sizing: border-box; /*div will include padding and border*/
width:100%;
max-width: 1440px;
margin:0px;
padding:0 20px 20px 20px; /*no border*/
overflow: hidden;
font-size:18px;
font-family: verdana, Arial, Geneva CY, sans-serif;
}

#content {
width: calc(100% - 466px);
display:inline-block;
padding:0;
margin-right:19px; /*+ font interval*/
}

/****************************Header****************************************/


.logo {
float:left;
padding-top:15px;
}

.likes {
width:220px;
float:right;
padding-top:30px;
}

/*********************************МЕНЮ*********************************/

.menu {
clear:left;
padding-top:22px;
text-align:left;
}

.menu a {
text-decoration: none;
font-size:14px;
font-weight:normal;
font-family: Myriad Pro, "Lucida Grande", "Lucida Sans Unicode", Segoe UI, Helvetica, Arial, sans-serif;
text-transform:uppercase;
color:#FFFFFF;
margin-right:3%;
}

.menu a:hover {
color:#1487d4;}

.menu input[type=checkbox] {
display: none;
}

.menu label {
display: none;
}

.search {
clear:both;
float:right;
padding-top:19px;
}

.search input {
box-sizing: border-box; /*div will include padding and border*/
font-family: "Lucida Grande", "Lucida Sans Unicode", Segoe UI, Helvetica, Arial, sans-serif;
height:28px;
padding:3px 5px 3px 5px;
width:200px;
color:#5f6a5f;
border:0;
border-radius:4px;
box-shadow: none;
}

h1 {
font-family: 'PT Serif', "Times New Roman", Georgia, serif;
font-style: normal;
font-weight:400;
font-size:3em;
margin-bottom:0;
}




/*********************************SIDEBAR*********************************/

#sidebar {
display:inline-block;
text-align:left;
vertical-align: top;
margin:0px;
border:0px;
width:440px;
vertical-align:top;
}

.sidebar_block {
padding:0 1em 1em 1em;
border:1px solid #e3e3e3;
background-color:#FFFFFF;
margin-bottom:1em;
}

.sidebar-facebook {
margin-top:20px;
margin-bottom:1em;
}

.sidebar-title {
color:#1F9C3E;
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.4em;
margin-top:20px;
margin-bottom:10px;
max-width:300px;
}

.sidebar-title a {
color:#1F9C3E;
text-decoration:underline;
}

.sidebar_text { /*used: LP*/
box-sizing: border-box; /*div will include padding and border*/
margin-top:1.4em;
margin-bottom:1.4em;
width:100%;
text-align:justify;
font-size:1em;
padding:0.5em;
background-color:#FFFFCC;
}

.sidebar_text a {
color:#1F9C3E;
text-decoration:underline;
}


/*********************************FOOTER*********************************/

#footer {
width:100%;
min-height:124px;
display:block;
background:transparent url(../images/footer-bg.gif) repeat-x top;
background-color:#1A1B1D;
text-align:center;
clear:both;
margin-top:1em;
}

.footer-text {
max-width: 1440px;
color:#FFFFFF;
font-family: verdana, Arial, Geneva CY, sans-serif;
font-size:0.7em;
padding:2em;
text-align:center;
}

#liveinternet {
display:none;}


/*****************************************************************************/
/***********************************HD 1152***********************************/
/*****************************************************************************/

@media only screen and (max-width: 11439px) { /**Replace to 1439 when FullHD wins**/

#container {
max-width:1152px;
padding:0 16px 16px 16px; /*no border*/
font-size:15px;
}

#content {
width: calc(100% - 402px);
margin-right:44px; /*+font interval=20*/
}

#sidebar {
width:352px;
}

.footer-text {
max-width:1152px;
}

}

/*****************************************************************************/
/***********************************Tablet 1024*********************************/
/*****************************************************************************/

@media only screen and (max-width: 1151px) {

#container {
max-width:1024px;
padding:0 14px; /*no border*/
font-size:13px;
}

#content {
width: calc(100% - 330px);
margin-right:13px; /*+font interval=18*/
}


#sidebar {
width:312px;
}

.footer-text {
max-width:1024px;
}

}

/*****************************************************************************/
/*******************************MOBILE****************************************/
/*****************************************************************************/


@media only screen and (max-width: 1023px) {

#container {
width:100%;
max-width:440px;
min-width:290px;
border:0;
padding:0 10px 0px 10px;
font-size:medium;
}

#content {
width:100%;
display:block;
margin:0;
font-size:18px;
}

iframe {
max-width:100%;
}

.header {
min-height:134px; /*because of background*/
}

.likes {
display:none;
}

.hide {
display:none;
}

.search {
display:none;
}

h1 {
font-size:1.8em;
}

/*********************************МЕНЮ*********************************/

.menu {
width:100%;
text-align:left;
padding-left:0px;
z-index:3;
}

.menu a {
margin-right:10%;
}

.menu input[type=checkbox]:checked ~ .nav {
display: block;
}

.menu label {
display:inherit;
float:right;
margin:-5px 0px 0px 0px;
text-align:right;
width: 34px;
height: 38px;
cursor: pointer;
font-size: 0;
z-index: 1;
background: url("../images/menu.gif") no-repeat;
}

.nav {
clear:right;
box-shadow: inset 0 5px #EEEEEE;
z-index: 10;
display: none;
}
.nav__item {
display: block;
height: 40px;
width:100%;
font-weight: bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 40px;
text-align: center;
text-transform: uppercase;
text-decoration: none;
background-color:#F9F9F9;
border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

a.nav__item {
color:#000000;
margin-left:0px;
}

.nav__item:hover {
  background-color:#EEEEEE;
  color:#FF3300;
}

/****************************Sidebar****************************************/

#sidebar {
width:100%;
margin-top:20px;
border-top:1px solid #e3e3e3;
}

.facebook {
display:none;
}

/*****************************Footer****************************************/

.footer-text {
max-width:100%;
}

}